Bug 11490 - More ext2 mounting problems during upgrade.
More ext2 mounting problems during upgrade.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-17 15:52 EDT by Larry P. Schrof
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 14:55:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry P. Schrof 2000-05-17 15:52:52 EDT
[ED]:
This is yet another occurance of bug #5555.
I could not figure out the bugzilla interface to add
comments to a bug with status 'RESOLVED', so I am
opening a new bug.

Also note that upgrading to any OTHER version besides
6.1 is infeasible at this point. (Unfortunately).

---
As of May 17, 2000, I have created two 6.1 floppies;
one from updates.redhat.com/6.1/images/i386/boot-RHEA-1999:044.img
and one from updates.redhat.com/6.1/images/i386/updates-RHEA-1999:045.img

I am STILL encountering problems. These problems
are described EXACTLY by section 4.14 of the
following URL:

http://www.redhat.com/support/docs/gotchas/6.1/gotchas-6.1-4.html#ss4.14

Note that I obtained the latest boot/updates images and am using
those. I am attempting to upgrade from 5.2 to 6.1

Note, as described in 4.14 of the above URL, that the
filesystems ARE valid ext2 filesystems that the installer
is trying to mount.

PLEASE re-open this bug and have a look at it. Let me know
any data I need to get you to help solve this problem.

I won't provide partition table information or error output
until you indicate it is needed.

Again, 4.14 descibes the problem perfectly. This isn't
the 'NT partitions not recognized' problem. (Although
probably related via the python code.)

Thanks!

- Larry
Comment 1 Michael Fulbright 2000-06-12 15:28:38 EDT
Passed to test lab for verification.
Comment 2 Michael Fulbright 2000-08-17 17:43:20 EDT
Are you having these problems with 6.2 - they should have been addressed?
Comment 3 Michael Fulbright 2000-10-04 14:55:51 EDT
Please reopen this bug if you have any more problems.

Note You need to log in before you can comment on or make changes to this bug.